.mobile .mobile-wrapper {
	display: block;
}

.mobile  .header-mobile {
	background: #0094DA;
	height: 60px;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 150;
	-webkit-box-shadow: 0 1px 5px #111;
	-moz-box-shadow: 0 1px 5px #111; 
	box-shadow: 0 1px 5px #111;
}

.mobile  .header-mobile .logo img{
	height: 60px;
	width: 180px;
}

.mobile .site-name-mobile {
	background: #005089;
	padding-top: 62px;
	font-size: 10px; /* mit @media weiter definiert */
	/* height: 74px; */
	position: absolute;
	width: 100%;
	z-index: 10;
	text-align: center;	
	-webkit-box-shadow: 0 1px 5px #111;
	-moz-box-shadow: 0 1px 5px #111; 
	box-shadow: 0 1px 5px #111;	
}

.mobile .site-name-mobile a,
.mobile .site-name-mobile a:hover,
.mobile .site-name-mobile a:active,
.mobile .site-name-mobile a:visited {
	color: #fff;
	font-weight: bold;
	height: 100%;
	display: block;
	line-height: 32px;
	padding: 0.5em 0;
	white-space: normal;
}

.mobile  .header,
.mobile .site-name,
.mobile .logo-ref-container  {
	display: none;
}

.mobile .mobile-toggle-menu,
.mobile .mobile-toggle-search{
	position: absolute;
	z-index: 200;
	width: 40px;
	height: 40px;
	top: 10px;
	border-radius: 4px;
	cursor: pointer;
}

.mobile .mobile-toggle-menu{
	background:url('../img/button_menu-2x.png');
	background-size: 40px 40px;
	left: 10px;
}

.mobile .mobile-toggle-search{
	background:url('../img/button_search-yellow-2x.png');
	background-size: 40px 40px;
	right: 10px;
}

.mobile .mobile-nav-elements {
	padding-top: 110px;
}

.mobile .mobile-nav-elements .mobile-categories > div{
	width: 100%;
	height: 50px;
	border-bottom: 1px solid #fff;
	font-size: 20px;
	position: relative;
}

.mobile .mobile-nav-elements .mobile-categories > div a ,
.mobile .mobile-nav-elements .mobile-categories > div a:hover ,
.mobile .mobile-nav-elements .mobile-categories > div a:active,
.mobile .mobile-nav-elements .mobile-categories > div a:visited {
	color: #fff;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	padding-left: 76px;
	vertical-align: middle;
	line-height: 50px;
}

.mobile .mobile-nav-elements .mobile-cat-ferienpass{
	background: #E6421E url('../img/schmetterling44x42.png') 16px 5px no-repeat;
}

.mobile .mobile-nav-elements .mobile-cat-familienpass{
	background: #FFCB08 url('../img/blume44x42.png') 16px 5px no-repeat;
}

.mobile .mobile-nav-elements .mobile-cat-kombiangebot{
	background: #166D37 url('../img/sonne44x42.png') 16px 5px no-repeat;
}

.mobile .mobile-nav-elements .mobile-search-box{
	background: #FFCB08 url('../img/search-icon-42.png') 16px 5px no-repeat;
	height: 55px;
	display: none;
}

.mobile .mobile-nav-elements .mobile-search-box form{
	padding-left: 76px;
	padding-top: 12px;
	white-space: nowrap;
}

.mobile .mobile-nav-elements .mobile-search-box form input.search-field {
	font-size: 16px;
	width: 75%;
}

.mobile .mac .mobile-nav-elements .mobile-search-box form input.search-field {
	font-size: 15px;
	-webkit-appearance: none;
	-webkit-border-radius: 3px;
}

.mobile .mobile-nav-elements .mobile-search-box form input.search-submit {
	padding: 6px 18px 5px;
	vertical-align: top;
}

.mobile .mac .mobile-nav-elements .mobile-search-box form input.search-submit {
	font-size: 14px;
	padding: 6px 18px 4px;
}

.mobile #primary {
	width: 100%;
	display: block;	
}

.mobile #content {
	padding-left: 2%;
	padding-right: 2%;
}

.mobile #secondary {
	width: 96%;
	margin: 0 2% 0 2%;
	padding-top: 20px;
}

.mobile #tertiary {
	display: block;
}

.mobile .event-map {
	width: 100%;
	display: block;
	height: 300px;
}

.mobile .event-map iframe {
	width: 98.7%;
}

.mobile .event-body p {
	padding-left: 0px;
}

.mobile .wrapper-content .fixed{
	position: relative;
}

.mobile nav.main-navigation > div > ul.nav-menu {
	display: none;
	margin: 0;
	padding-top: 114px;
}

.mobile nav.main-navigation > div > ul.nav-menu li {
	display: block;
	width: auto;
}

.mobile nav.main-navigation ul.nav-menu ul.sub-menu  li,
.mobile nav.main-navigation > div > ul.nav-menu  li {
	border: none;
	border-top: 1px solid #fff;
}

.mobile nav.main-navigation > div > ul.nav-menu > li:first-child {
	border-top: none;
}

.mobile nav.main-navigation > div > ul.nav-menu {
	border-left: none;
}

.mobile nav.main-navigation > div > ul.nav-menu li a{
	color: #fff;
	display: block;
	text-decoration: none;
	font-size: 16px;
	padding: 9px 0 9px 16px;
	width: 80%;
}

.mobile nav.main-navigation > div > ul.nav-menu > li > a { border: none; }

.mobile nav.main-navigation ul.nav-menu ul.sub-menu {
	display: block;
	position: relative;
}

.mobile nav.main-navigation ul.nav-menu ul.sub-menu li a {
	padding: 9px 0 9px 48px;
	width: 75%;
}

.mobile nav.main-navigation  > div > ul.nav-menu  li:hover{
	background: #1D4C9B;
}

.mobile nav.main-navigation  > div > ul.nav-menu  li:hover a{
	color: #fff;
}

.mobile nav.main-navigation  > div ul.nav-menu  li a:hover,
.mobile nav.main-navigation  > div ul.nav-menu ul.sub-menu  li a:hover{
	background: #1D4C9B;
	color: #fff;
}

.mobile nav.main-navigation  > div ul.nav-menu > li > a:hover,
.mobile nav.main-navigation  > div ul.nav-menu > li > a:active {
	text-decoration: underline;
}

.mobile #tertiary .widget_ferfamp_widget {
width: 100%;
margin: 0px;
}

.mobile #secondary .widget_ferfamp_widget {
	display: none;
}

.mobile .kachel-widgets > a {
    width: 100px;
}

.mobile .search-form {
	right: 0;
	top: 0;	
	position: relative;
}

.mobile #main,
.mobile .wrapper-content {
	padding: 0;
}

.mobile #search-container {
	display: none;
}

.mobile .em-booking-form-details > p {
	white-space: nowrap;
}

.mobile .wp-caption.alignright { float: none; }

.mobile .event-body .em-booking-form-details input:not(.em-booking-submit),
.mobile .em-booking-form .em-attendee-details input {
	width: 95%;
}

.mobile .em-booking-form .em-booking-form-details textarea {
	width: 95%;
}

.mobile .ff .event-body .em-booking-form-details select {
	width: 100%;
/* 	-webkit-appearance: none; */
/*     -moz-appearance: button; */
/*     appearance: auto; */
}

.mobile .em-attendee-fields {
	padding: 0.5em 0 1em 0em;
}

.mobile .event-body .em-booking-form-details p label{
	width: 14em;
	white-space: normal;
	padding: 5px 0px;
}

.mobile .event-body .em-booking-form-details  [class*="input-field-datenschutz"] input {
	margin-left: -3.5em;
	width: auto;
}

.mobile .event-body .em-booking-form-details  [class*="input-field-datenschutz"] {
	padding-top: 20px;
	display: block;
}

.mobile .event-body .em-booking-form-details  [class*="input-field-datenschutz"]:before { 
	margin-left: 0.1em;
}

.mobile .event-body .em-booking-form-details  [class*="input-field-datenschutz"]:after {
  line-height: 1.4em;
  margin-top: 1.5em;
  white-space: normal;
}

.mobile .wrapper.ff .event-body .em-booking-form-details [class*="input-field-pflichtfeld-datenschutz"] input {
  float: none;
  display: block;
  margin-left: -19px;
}

.mobile .event-body .em-booking-form-details  [class*="input-field-pflichtfeld-datenschutz"] input,
.mobile .event-body .em-booking-form-details .input-field-pflichtfeld-datenschutz input{
	margin-left: -0.5em;
	margin-top: -1.2em;
	width: 5%;
	display:block;
	float: none;
}

.mobile .event-body .em-booking-form-details  [class*="input-field-pflichtfeld-datenschutz"]:before,
.mobile .event-body .em-booking-form-details .input-field-pflichtfeld-datenschutz:before{ 
	margin-left: 2.2em;
	margin-top: 1.5em;
	width: 5%;
	display:block;
}

.mobile .event-body .em-booking-form-details  [class*="input-field-pflichtfeld-datenschutz"]:after,
.mobile .event-body .em-booking-form-details .input-field-pflichtfeld-datenschutz:after{
  line-height: 1.4em;
  margin-top: 1.5em;
  white-space: normal;
  width: 5%;
  display:block;

}

.mobile [class*="text-datenschutz"] {
  width: 80%;
  font-size: 0.9em;
  height: 100%;
  margin: -79px 0px 0px 13%;
  line-height: 18px;
}

.mobile .event-body .em-booking-form-details  p[class*="input-field-checkbox-"] input {
	margin-left: -3.5em;
	width: auto;
}

.mobile .event-body .em-booking-form-details p[class*="input-field-checkbox-"]:before { 
	margin-left: 1em;
}

.mobile .event-body .em-booking-form-details p[class*="input-field-checkbox-"]:after {
  line-height: 1.4em;
  margin-top: 1.5em;
  white-space: normal;
}

.mobile .event-meta{
	width: 90%;
}

.mobile .event-map.no-event-map{ display: none; }
.mobile .em-booking-form label { 
	width: 8em; 
	display:block;
	float: none; 
}

/*.mobile .em-booking-form [class*="input-field-pflichtfeld-datenschutz"] label { display: none;}
.mobile .em-booking-form [class*="input-field-datenschutz"] label { display: none;}*/

.mobile div.css-search .search-place {
	width: 74%;
}
.low div.css-search .search-place {
	width: 36%;
}

.mobile div.css-search select {
	max-width: 100%;
}

.mobile div.css-search div.em-search-main div {
    display: grid;
}

.mobile .css-my-bookings .table-wrap th:first-child,
.mobile .css-my-bookings .table-wrap td:first-child,
.mobile .css-events-list table th:first-child,
.mobile .css-events-list table td:first-child {
	width: 5em; /* TODO -> fpfamp, 150px inline style rausnehmen */
}
/* *** min-width *** */
@media (min-width: 332px) {	
	.mobile .mobile-toggle-menu{ left: 16px; }
	.mobile .mobile-toggle-search{ right: 16px; }
	.mobile .site-name-mobile { font-size: 12px; }
	/* .mobile .site-name-mobile a{ padding: 0 4.8em; }	*/
}

@media (min-width: 360px) {
	.mobile .site-name-mobile { font-size: 12px; }.em-search-geo {
	max-width: 46%;
}
	/* .mobile .site-name-mobile a{ padding: 0 4.8em; }	*/
}

@media (min-width: 410px) {
	.mobile .site-name-mobile { font-size: 16px; }
	/* .mobile .site-name-mobile a{ padding: 0 3.9em; }	*/
}

@media (min-width: 484px) {
	.mobile .header-mobile { background: #0094DA url('../img/logo-mobile-bg.png') no-repeat center; }
	.mobile .site-name-mobile { font-size: 18px; }
	/* .mobile .site-name-mobile a{ padding: 0 3.6em; }	*/
}

@media (min-width: 560px) {
	.mobile .site-name-mobile { font-size: 22px; }
	/* .mobile .site-name-mobile a{ padding: 0 3.4em; }	*/
}

/* *** max-width *** */
@media (max-width: 410px) {	
	.mobile .mobile-nav-elements .mobile-search-box form input.search-field { width: 60%; }
}
